LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
Search this Thread
Old 11-23-2012, 05:20 AM   #16
nadeempitafi
LQ Newbie
 
Registered: Nov 2012
Posts: 29

Original Poster
Rep: Reputation: Disabled

ok,

Actually I dont know how to delete the quote, i will not quote now, and simply REPLY.

thanks
 
Old 11-23-2012, 05:28 AM   #17
nadeempitafi
LQ Newbie
 
Registered: Nov 2012
Posts: 29

Original Poster
Rep: Reputation: Disabled
just now after searching i went to this site
https://launchpad.net/~sumo/+archive...+build/3438658

and downloaded
sumo_0.15.0~dfsg-2~preciseubuntu2_amd64.deb (5.0 MiB)
after executing the .deb file by double click it was installed and after the installation, when i type in terminal >sumo-gui Sumo application was launched is it OK?? or some thing is missing that will not allow me to make my scenario in MOVe+SUMO+NS2

please check the link

https://launchpad.net/~sumo/+archive/stable/+packages i have installed 64 bit sumo , but there are many other .deb files, what are important?? please tell me . thanks in advance

#15 id you run the required : sudo apt-get update

Yes I have updated. Now. But after the installation of sumo which I have stated above.

thankx in advance

Nadeem
 
Old 11-23-2012, 05:53 AM   #18
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2014.08, Slack14.1 DebWheezy, +50+ other Linux OS, for test only.
Posts: 14,119

Rep: Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639
*** Editing your posts : The 'Edit' button.

Sumo / MOVE : Requirements say ! 0.12.3 !
http://lens.csie.ncku.edu.tw/Joomla_...18-rapid-vanet
Please also read the thread, where you started to ask ..
http://www.linuxquestions.org/questi...ubuntu-893294/
> all posts .
And your posts #40 #41 should be edited : Remove the "quoted area".


Feel free to try out version 0.15.0 :
So far nobody? knows if it works with MOVE ?
Using Sumo-0.12.3 + ns2 + MOVE : You will have to rely on the documentation.
I'd guess that things work.
We would have seen questions about the subject, if not.

.
 
1 members found this post helpful.
Old 11-23-2012, 06:06 AM   #19
nadeempitafi
LQ Newbie
 
Registered: Nov 2012
Posts: 29

Original Poster
Rep: Reputation: Disabled
Dear knudfl

thanks for you replies, in the EDIT post i can just Edit but there is no way to remove the quote.

in #18, you have suggested me to use/try 0.15.0.
Please check my #17 and suggest me. what may i do. due to so many posts Im confused. if possible give me your direct email. so i can do it fast.


Thanks
 
Old 11-23-2012, 06:18 AM   #20
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2014.08, Slack14.1 DebWheezy, +50+ other Linux OS, for test only.
Posts: 14,119

Rep: Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639
# 19

No. I did not suggest using sumo-0.15.0.

But your post #17 says it is already installed.
 
Old 11-23-2012, 06:32 AM   #21
nadeempitafi
LQ Newbie
 
Registered: Nov 2012
Posts: 29

Original Poster
Rep: Reputation: Disabled
ok,

i will try to use 0.15.0, if sumo will not work, i will go back for the Sumo-0.12.3 + ns2 + MOVE, but please send me direct download link of sumo 0.12.3, as previously you've given me the link but im not sure whether it was 32 or 64 bit! as i need for 64bit. also how to uninstall 0.15.0.

thank u so much.

Last edited by nadeempitafi; 11-23-2012 at 06:42 AM.
 
Old 11-23-2012, 07:14 AM   #22
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2014.08, Slack14.1 DebWheezy, +50+ other Linux OS, for test only.
Posts: 14,119

Rep: Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639Reputation: 2639
# 21 . Removing sumo-0.15.0 : sudo apt-get remove sumo

There is no 64bits sumo 0.12.3 package.
For very good reasons : A 64 bits OS is not recommended.

Sumo 0.12.3 is very easy to build :

sudo apt-get install g++-4.4 libproj-dev libxerces-c2-dev libgdal1-dev libfox-1.6-dev

cd sumo-0.12.3/ && export CC=gcc-4.4 CXX=g++-4.4 && ./configure && make
sudo make install
http://www.linuxquestions.org/questi...-4175438332/#6


Sumo LQ threads : LQ Search → Tag = sumo

.

Last edited by knudfl; 11-23-2012 at 07:19 AM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
sumo installation on fedora 16 sims2801 Linux - Newbie 30 11-05-2012 12:27 PM
sumo installation on fedora 16 sims2801 Fedora 0 08-01-2012 07:53 AM
Sumo installation in Ubuntu yashu Linux - Networking 4 04-04-2012 04:53 AM
SUMO Installation in Fedora 15 mrnikunjdoshi Linux - Software 13 11-16-2011 03:35 AM
SUMO installation for TraNS on Fedora 12 Pranav Singh Linux - Newbie 3 11-01-2010 12:19 PM


All times are GMT -5. The time now is 07:03 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration